Bug 74506 - yp.conf reverts to "broadcast" during network (re)initialization
yp.conf reverts to "broadcast" during network (re)initialization
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: ypbind (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-25 12:09 EDT by Ben Levenson
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 12:45:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-09-25 12:09:05 EDT
Description of Problem:
network (re)initialization causes ypbind to revert server setting to 
broadcast.

Version-Release number of selected component (if applicable):
ypbind-1.11-2

How Reproducible:
100%

Steps to Reproduce:
1. configure ypbind to point to a specific server (verify contents of yp.conf)
2. restart network services
3. notice "broadcast" setting in yp.conf

Additional Information:
FWIW -- 
/etc/sysconfig/network:
 NETWORKING=yes
 HOSTNAME=localhost.localdomain
 NISDOMAIN=redhat.com

/etc/sysconfig/network-scripts/ifcfg-eth0:
 DEVICE=eth0
 BOOTPROTO=dhcp
 ONBOOT=yes
Comment 1 Alexander Larsson 2002-10-02 03:10:33 EDT
I don't get that. Can you try without DHCP?
Comment 2 Trond Eivind Glomsrød 2003-04-15 06:51:28 EDT
This still happens with Red Hat Linux 9, and is extremely annoying in an
environment with lots of temporary YP servers... especially since they can't be
configured to only listen to the private network they're created to serve
Comment 3 Ben Levenson 2006-05-10 12:45:29 EDT
(bugzilla housekeeping)
closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.